## hwave 1.0.1

=== debian/changelog ===
hwave (1.0.1-1) unstable; urgency=low

  * New upstream version for 1.0.1

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Wed, 12 Feb 2025 10:08:55 +0900

hwave (1.0.0-2) unstable; urgency=low

  * Fix python module dependence

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Wed, 12 Feb 2025 09:41:21 +0900

hwave (1.0.0-1) unstable; urgency=low

  * Initial release for 1.0.0

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Mon, 17 Jul 2023 11:53:35 +0900
